Subject: Revealed! - Scientifically Proven Strategies.......

From: [email-masked]
Date: Fri, 2 Feb 2001 13:32:09

.................Guaranteed To Double Your Profit's Every Month
or You Keep The System For Free! 

Who else wants to know which strategy ,R. Crawford, Ohio, used 
to actually earn $40.000,- a month, just after the 5.th month? 
From then on he always earned $40.000 a month or much more.

Do it yourself now! the secret revealed at http://home.no.net/bred/

I just saw your mail on the web so I thought you would like to now
about this opportunity.

Are you looking for something else? let me know, send a mail to
[email-masked]

Sign

Alf Jansen Jr